## golang-github-go-chef-chef 0.0.1+git20161023.60.deb8c38

=== debian/changelog ===
golang-github-go-chef-chef (0.0.1+git20161023.60.deb8c38-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12. + debian/rules: Move --fail-missing
    argument to dh_missing.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Sep 2025 17:33:43 +0200

golang-github-go-chef-chef (0.0.1+git20161023.60.deb8c38-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for intermittent test failures. (Closes: #848055)

 -- Adrian Bunk <bunk@debian.org>  Sun, 04 Dec 2022 19:02:27 +0200

golang-github-go-chef-chef (0.0.1+git20161023.60.deb8c38-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:27 +0100

golang-github-go-chef-chef (0.0.1+git20161023.60.deb8c38-1) unstable; urgency=medium

  * Initial release (closes: #820926).
  * Use standalone chefcrypto module, split out from Goiardi.
  * Add test/ to DH_GOLANG_INSTALL_EXTRA so tests work.
  * Use golang-any instead of golang-go.
  * Avoid installing the test binaries.

 -- Jordi Mallach <jordi@debian.org>  Tue, 22 Nov 2016 19:02:28 +0100
