=== debian/control ===
Source: golang-github-go-chef-chef
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cenkalti-backoff-dev,
               golang-github-ctdk-chefcrypto-dev,
               golang-github-ctdk-goiardi-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-chef-chef
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-chef-chef.git
Homepage: https://github.com/go-chef/chef
XS-Go-Import-Path: github.com/go-chef/chef

Package: golang-github-go-chef-chef-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-any,
         golang-github-cenkalti-backoff-dev,
         golang-github-ctdk-chefcrypto-dev,
         golang-github-ctdk-goiardi-dev,
         golang-github-davecgh-go-spew-dev,
         golang-github-smartystreets-goconvey-dev
Description: Chef-Server API client in golang
 This is a Golang library that can be used to write tools to interact
 with a chef server and its common facilities: cookbooks, clients, nodes,
 search, etc.
