=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = test/
export DH_GOLANG_EXCLUDES = examples/
DH_VERBOSE=1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_missing:
	dh_missing --fail-missing
