=== debian/watch ===
Version: 5
Source: https://github.com/go-chef/chef.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0.1+git%cd.%h
